Subject: 30-4 La2 22:55 Sucedio una noche
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 27 Apr 2001 12:30:27 +0200

No solo de Que bello es vivir vive el hombre. Frank Capra hizo mas 
peliculas. Algunas no las pasan nunca, una verdadera pena, como por ejemplo 
ésta. Una magnífica comedia, filmada en 1934 pero con una influencia y una 
modernidad que sigue patente en los productos actuales, tipo Julia Roberts 
y Sandra Bullock.

Gano los 5 Oscars principales y sigue como un clásico incombustible y muy 
recomendable.